#d-interior {
    display: flex;
    justify-content: flex-end;
    background: transparent;
    padding-block: 32px;
}

#d-interior .contenedor_left {
    align-self: flex-start;
    max-width: 636px;
    margin: auto;
    display: flex;
    flex-direction: column;
    gap: 64px;
    padding: 0 24px;
    box-sizing: content-box;
}

#d-interior .img_desktop #imag_desk_2 {
    display: none;
}

#d-interior .contenedor_left .title_left {
    margin: auto;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    gap: 16px;
}

#d-interior .title_left .epigrafe {
    color: var(--color07);
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 3.2px;
    text-transform: uppercase;
    padding-bottom: 16px;
}

#d-interior .title_left .titulo {
    color: var(--color06);
    font-family: var(--font-title);
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

#d-interior .title_left .bajada {
    color: var(--color07);
    font-family: var(--font-regular);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.2px;
}

#d-interior .contenedor_left .img_mobile,
#d-interior .contenedor_left .img_desktop {
    display: none;
}

#d-interior .contenedor_left .contenedor {
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(2, 1fr);
    gap: 56px;
}

#d-interior .contenedor .description {
    display: flex;
    flex-direction: column;
    gap: 24px;
}

#d-interior .description .description__h3 {
    color: var(--color06);
    font-family: var(--font-title);
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}

#d-interior .description .description__p {
    color: var(--color07);
    font-family: var(--font-regular);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.2px;
}

#d-interior .img_desktop {
    margin: auto 0;
}
#d-interior .img_desktop #imag_desk_1 {
    object-fit: cover;
}


@media (max-width: 1510px) {
    
    #d-interior .contenedor_left {
        gap: 32px;
    }
    
    #d-interior .contenedor_left .title_left {
        gap: 16px;
    }
    
    #d-interior .title_left .epigrafe {
        padding: 0;
    }
    
    #d-interior .img_desktop #imag_desk_1 {
        object-fit: cover;
        width:100%;
    }
    
    #d-interior .contenedor_left .contenedor {
        gap: 36px;
    }
    
    #d-interior .contenedor .description {
        gap: 20px;
    }
}
@media (max-width: 1200px) {
    
    #d-interior .contenedor_left {
        max-width: 963px;
        padding: 0;
    }
    
    #d-interior .contenedor_left .title_left {
        margin: 0;
        padding: 0 24px;
    }
    
    #d-interior .img_desktop {
        display: none;
    }
    
    #d-interior .contenedor_left .img_desktop,
    #d-interior .img_desktop #imag_desk_2 {
        display: block;
        width: 100%;
    }
    
    #d-interior .contenedor_left .contenedor {
        padding: 0 13px;
    }
    
    #d-interior .img_mobile #imag_mobil {
        width: 100%;
    }
}

@media (max-width: 768px) {
    #d-interior .img_desktop {
        display: none;
    }
    
    #d-interior .title_left .epigrafe {
        padding-bottom: 8px;
    }
    
    #d-interior .title_left .titulo {
        font-size: 24px;
    }
    
    #d-interior .title_left .bajada {
        font-size: 14px;
        line-height: 19.6px;
    }
    
    #d-interior .description .description__h3 {
        font-size: 20px; 
        font-weight: 400;
    }
    
    #d-interior .description .description__p {
        font-size: 16px;
        line-height: 22.4px;
    }
}

@media (max-width: 480px) {
    
    #d-interior .contenedor_left .contenedor {
        grid-template-rows: repeat(4, 1fr);
        grid-template-columns: 1fr;
    }
}

@media (max-width: 320px) {
    
    #d-interior .contenedor_left .img_mobile {
        display: block;
    }
    
    #d-interior .contenedor_left .img_desktop {
        display: none;
    }
}

